---

#! /zdci/db/releases/20251024072402/lkp-src/jobs/stress-ng-part2.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: mmapfiles
job_origin: stress-ng-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp7
tbox_group: lkp-icl-2sp7
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-performance-100%-mmapfiles-60s-debian-13-x86_64-20250902.cgz-ec66e0d59952-20251120-143653-uwcgc6-2.yaml"
id: 1459ef3a793a8941587951fb99bfccc52c72b208
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251024072402/lkp-src/hosts/lkp-icl-2sp7
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WXK2E319F11A-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988c014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'

#! /zdci/db/releases/20251024072402/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20251024072402/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20251024072402/lkp-src/include/queue/cyclic
commit: ec66e0d599520ab414db745544e25d80d0ac5054

#! /zdci/db/releases/20251024072402/lkp-src/programs/stress-ng/include
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-11-20 08:03:59.992005414 +08:00
_rt: "/result/stress-ng/performance-100%-mmapfiles-60s/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/ec66e0d599520ab414db745544e25d80d0ac5054"
compiler: gcc-14
head_commit: fe4d0dea039f2befb93f27569593ec209843b0f5
base_commit: 6a23ae0a96a600d1d12557add110e0bb6e32730c
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20251120-083000"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-mmapfiles-60s/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/ec66e0d599520ab414db745544e25d80d0ac5054/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/ec66e0d599520ab414db745544e25d80d0ac5054/vmlinuz-6.17.0-rc3-00004-gec66e0d59952
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-performance-100%-mmapfiles-60s-debian-13-x86_64-20250902.cgz-ec66e0d59952-20251120-143653-uwcgc6-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=ec66e0d599520ab414db745544e25d80d0ac5054
- intremap=posted_msi
- acpi_rsdp=0x6988c014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/ec66e0d599520ab414db745544e25d80d0ac5054/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-f38a0b09a-1_20251013.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251119145044/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp7/stress-ng-performance-100%-mmapfiles-60s-debian-13-x86_64-20250902.cgz-ec66e0d59952-20251120-143653-uwcgc6-2.cgz"
last_kernel: 6.18.0-rc6-06825-gc12c1cce29a0
acpi_rsdp: '0x6988c014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/ec66e0d599520ab414db745544e25d80d0ac5054/vmlinuz-6.17.0-rc3-00004-gec66e0d59952"
result_root: "/result/stress-ng/performance-100%-mmapfiles-60s/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/ec66e0d599520ab414db745544e25d80d0ac5054/0"
user: lkp

#! /zdci/db/releases/20251120083305/lkp-src/include/site/shz
dequeue_time: 2025-11-20 12:36:35.437258771 +08:00
job_state: finished
loadavg: 31.14 11.96 4.33 1/744 9247
start_time: '1763613546'
end_time: '1763613608'
version: "/lkp/lkp/.src-20251120-083000:7e94745996dc-dirty:c898c7c288cf-dirty"
